EventHttpConnection::setLocalPort
EventHttpConnection::setMaxHeadersSize
EventHttpConnection
PHP Manual

# EventHttpConnection::setMaxBodySize

(PECL event >= 1.2.6-beta)

EventHttpConnection::setMaxBodySize — Sets maximum body size for the connection

### Description

public void EventHttpConnection::setMaxBodySize ( string `$max_size` )

Sets maximum body size for the connection.

### Parameters

`max_size`

  The maximum body size in bytes.

### Return Values

No value is returned.

### See Also

- EventHttpConnection::setMaxHeadersSize() - Sets maximum header size

EventHttpConnection::setLocalPort
EventHttpConnection::setMaxHeadersSize
EventHttpConnection
PHP Manual